
div#head {
	margin:0 0 15px 0;
	border-bottom:1px solid #999999;
	padding:0 0 1px 0;
	width:100%;
}

div#head_inner {
	background-color:#0A1945;
	width:100%;
}

div#head div#head_logo {
	float:left;
	width:35%;
	text-align:left;
	padding:5px 0 5px 5px;
}

div#head div#head_navi {
	float:right;
	width:55%;
	text-align:right;
	padding:20px 7px 0 0;
}

div#head div#head_navi a {
	background-repeat:no-repeat;
	float:right;
}

div#head div#head_navi a:hover {
	background-position:0 -13px;
}

div#head div#head_navi a#home { background-image:url(../../image/ja/head/home.gif); }
div#head div#head_navi a#global { background-image:url(../../image/ja/head/global.gif); }
div#head div#head_navi a#press { background-image:url(../../image/ja/head/press.gif); }
div#head div#head_navi a#inquiry { background-image:url(../../image/ja/head/inquiry.gif); }
div#head div#head_navi a#sitemap { background-image:url(../../image/ja/head/sitemap.gif); }
